.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ed1c5dbf-f018-7f3c-11c6-11245f1e9202 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40f750c6-9b29-de4c-65bb-3f3713df8952 {
display: none !important;
}
.lfr-layout-structure-item-780ff9bd-ebc9-58a8-9f3e-cfa8c000b496 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e4e71b-0e7f-3516-f1cf-9577e6621d16 {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9aa298a-e05f-ffa7-4584-347315507872 {
background-color: rgb(247, 248, 249) !important;
display: none !important;
min-height: 500px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d542f421-095f-3bc3-907a-93e3384ee7f2 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3733fab-3407-74b5-dd7d-67e3e817c8a1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1316d3b1-bf93-b797-06e9-43b4a8e1eca5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-540f971f-d91c-dc15-95d3-85f4a8133caf {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41a493bb-ee83-fbba-c4d5-1db028a893a8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ecdb043e-f828-d2bb-b682-71f5c9b88791 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-83d7f99d-3fe9-bd63-5192-ad5b7ef52718 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-522d1363-4ee4-1597-659c-73b9b93e4430 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4c6580ec-7cf9-30f9-fbda-61298df7e9a2 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-c9e8d5d5-188d-01b8-8773-c46d1ed65711 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-21614658-22ed-eb71-f2b9-afe5f6fce604 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-6c1380ea-52b2-6c9d-a8dd-af279f80fe11 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2171051d-edb4-6982-51e5-08b680381b0d {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 540px !important;
}
.lfr-layout-structure-item-20405828-e5d8-ba3f-e55e-9e81592a7b28 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf61da2f-45ec-e422-4e70-d2588aa298d6 {
background-color: rgb(247, 248, 249) !important;
min-height: 500px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2a30874-f698-83c4-0419-9dd5071ad13a {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-5f84cc0a-3629-c5d1-2a13-c61682dac8dc {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d194ef5-5dc6-3036-b49c-4ede3bd46d3e {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
}
.lfr-layout-structure-item-3cb7298a-ab83-94e9-7887-de6b1052ebdd {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-074427e8-0226-96b5-1188-b095691034c7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a59a841-374d-ffdf-7e7c-17cebfdd4e7f {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f6669ef-6242-4a23-bdb1-ab2326ff181e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e562ab7e-c7bc-5c9c-cd49-ab4d8d2b0c99 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e557e587-29a9-838d-452c-b8cdabc38c89 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b66fe47-73ff-f92a-1d83-2771f27eed27 {
display: none !important;
}
.lfr-layout-structure-item-a6234d67-fc87-d90f-065b-5bf4342b168f {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-f55a8bdd-f983-2ffc-c699-6652fa6eaac8 {
border-color: rgb(46, 90, 172) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
max-width: 540px !important;
}
.lfr-layout-structure-item-64d9b497-9e69-ff4f-b8aa-1e720e9f8e6c {
background-color: rgb(247, 248, 249) !important;
min-height: 500px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
